Bug 373843 - kmail 5.4.0 "Act on new/unread mail in this folder" option not working
Summary: kmail 5.4.0 "Act on new/unread mail in this folder" option not working
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: folders (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-18 16:40 UTC by Dimitris Damigos
Modified: 2017-02-24 12:32 UTC (History)
4 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.4.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitris Damigos 2016-12-18 16:40:52 UTC
I just noticed that "Act on new/unread mail in this folder" option is not working anymore. I don't know since what version. When I change the value of the option and click OK, if I reopen folder properties the previous value is restored. The only way to change the value is through Settings-->Plugins-->New Email Notifier-->Folders
Comment 1 Jon Moon 2016-12-24 08:10:47 UTC
I am seeing the same behaviour with kmail 5.4.0
Comment 2 Mateusz 2017-01-18 16:47:48 UTC
It doesn't work in 5.4.1 too.
Comment 3 Laurent Montel 2017-02-24 12:32:16 UTC
Fixed in 5.4.2